 .info:hover {
     /*  background: darkred; */
     background: #FF715B;
     color: white;
 }
 /* body {
  font-weight: normal;
  font-family: Verdana, sans-serif;
} */
 
 body {
     overflow-x: hidden;
     line-height: 1;
     letter-spacing: .25px;
     -webkit-overflow-scrolling: touch;
 }
 
 p {
     margin-bottom: 1rem;
     /* font-size: 1.0667rem; */
     line-height: 1.5rem;
     /* font-weight: normal; */
 }
 
 .styled-hr {
     border: none;
     height: 2px;
     background-color: #333;
     margin: 20px 0;
 }
 
 @media (max-width: 576px) {
     .nav.nav-tabs {
         flex-direction: column !important;
         align-items: center !important;
     }
     .nav.nav-tabs li {
         width: 100% !important;
         margin: 5px 0 !important;
         text-align: center;
     }
     .nav.nav-tabs li a {
         width: 100% !important;
         margin: 0 !important;
     }
 }
 
 .nav.nav-tabs {
     display: flex;
     justify-content: center;
     gap: 20px;
 }
 
 .nav.nav-tabs li {
     list-style: none;
 }
 
 .nav.nav-tabs li a {
     padding: 15px;
     border: 1px solid black;
     border-radius: 8px;
     display: block;
     min-width: 220px;
     margin: 0 5px;
 }